Versão 1.0.0.28 de 29.05.2020

Alterações:

- Ajustes gravar dados item codigo_item_Fornecedor e outros.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.